Subject: Re: [testlist] Duplicate mails

From: "Tom.Petch" <[email-masked]>
Date: Wed, 3 Dec 2008 14:18:01 +0100

Jim, John, Glen

Thanks for that.  This challenges my assumptions about how mailing lists work
but, happily, I am not involved in their administration.

Tom Petch

----- Original Message -----
From: "Glen" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, November 30, 2008 10:18 PM
Subject: Re: [testlist] Duplicate mails

> Jim is correct.
>
> Mailman seems to be woefully lacking in documentation - the curse of
> many opensource projects, alas! - but the most relevant thing I found
> was in the IETF's own archives:
>
> http://www.ietf.org/mail-archive/web/ietf/current/msg37128.html
>
> This matches what Jim says pretty directly.
>
> Glen
>
> James M Galvin wrote:
> >
> >
> > -- On November 29, 2008 9:55:15 PM +0000 John Levine <[email-masked]>
> > wrote regarding Re: [testlist] Duplicate mails --
> >
> >> On the other hand, I don't understand why mailman's dup detection
> >> isn't catching them.  Both copies have the same message-ID, after all.
> >
> > I thought Mailman's dup detection was about not sending a subscriber a
> > copy of the message if that same email address was in the To or Cc list
> > for the message.
> >
> > I've never actually looked at the code but that is the behavior I've
> > seen.  I've never seen anything to suggest that Mailman checks the
> > message-id.  Also, I've seen loops of messages with Mailman, although
> > not too recently so perhaps the behavior has changed?
> >
> > Jim
> >
> > _______________________________________________
> > Testlist mailing list
> > [email-masked]
> > https://mail.ietf.org/mailman/listinfo/testlist
> >
> _______________________________________________
> Testlist mailing list
> [email-masked]
> https://mail.ietf.org/mailman/listinfo/testlist

_______________________________________________
Testlist mailing list
[email-masked]
https://mail.ietf.org/mailman/listinfo/testlist